---
term: sakate
slug: sakate
alt forms: []
search terms:
  glb:
  - sakate
  eng:
  - hard
  - stiff
  - rigid
  - firm
  - tough
  epo:
  - malmola
  - malmole
  spa:
  - duro
  - dura
  - dure
  - rígido
  - rígida
  - rígide
ipa: saˈkate
ipa link: http://ipa-reader.xyz/?text=saˈkate&voice=Ewa
status: true
category: root
word class: t
trans html:
  eng: hard, stiff, rigid, firm, tough
  epo: malmola; malmole
  spa: duro, dura, dure, r&iacute;gido, r&iacute;gida, r&iacute;gide
trans:
  eng:
  - - hard
    - stiff
    - rigid
    - firm
    - tough
  epo:
  - - malmola
  - - malmole
  spa:
  - - duro
    - dura
    - dure
    - rígido
    - rígida
    - rígide
etymology:
  natlang:
    Hindi: शख्त &ldquo;sakht&rdquo;
    Parsisa: سخت &ldquo;sakhat&rdquo;
examples:
- Unyum, te leta per dayday bistar de Baru Papa, mas to sen godomo sakate!
derived terms:
  sakateya:
    class: b
    trans:
      eng: hardness, stiffness, rigidity
      epo: malmoleco
      spa: dureza, rigidez
rhyme trans:
  adate:
    word class: b.oro
    eng: adaptation; adapt
    epo: adapto; adapti
    spa: adaptaci&oacute;n; adaptar, adaptarse
    deu: Anpassung, Adaptierung; anpassen, adaptieren
  aloete:
    word class: pn
    eng: some other ones
    epo: aliulo
    spa: otros, otras, otres
  alote:
    word class: pn
    eng: somebody else, someone else
    epo: iu alia
    spa: alguien m&aacute;s, otro (<em>ser vivo</em>), otra, otre
  alucinagiente:
    word class: b
    eng: hallucinogen
    epo: halucinogeno, halucinanto, halucinaĵo
    spa: alucin&oacute;geno
  antibioente:
    word class: b
    eng: antibiotic
    epo: antibiotiko
    spa: antibi&oacute;tico
  antigutonente:
    word class: b
    eng: anaesthetic, anesthetic
    epo: anestezanto, anestezantaĵo
    spa: anestesia (<em>sustancia</em>)
  arte:
    word class: b
    eng: art
    epo: arto
    spa: arte
  awgutonente:
    word class: b
    eng: analgesic, analgaesic, painkiller, pain reliever
    epo: kontraŭdolorilo, analgezo
    spa: analg&eacute;sico
  banete:
    word class: pn
    eng: some of them
    epo: iuj
    spa: algunos de ellos, algunas de ellas, algunes de elles
  bante:
    word class: pn
    eng: somebody, someone
    epo: iu
    spa: alguien
  bete:
    word class: b
    eng: son, daughter, child, children
    epo: filo, filino, gefilinoj
    spa: hijo, hija, hije
  cokolate:
    word class: b
    eng: chocolate
    epo: ĉokolado
    spa: chocolate
    deu: Schokolade
  cote:
    word class: t
    eng: short, low
    epo: malalta; malalte
    spa: bajo, baja, baje; bajamente
  debate:
    word class: b.oj
    eng: debate; debate
    epo: debato; debati
    spa: debate; debatir
  denete:
    word class: pn
    eng: 'those ones '
    epo: tiuj
    spa: esos, esas, eses, aquellos, aquellas, aquelles
  dente:
    word class: pn
    eng: that, that one, that being, that person
    epo: tiu
    spa: ese (<em>ser vivo</em>), esa, aquel, aquella, aquelle
  doste:
    word class: b
    eng: friend
    epo: amiko
    spa: amigo, amiga, amigue
  ente:
    word class: b
    eng: (inanimate) agent
    epo: (neviva) aganto
    spa: agente (<em>inanimado, inanimada, inanimade</em>)
  ete:
    word class: pn
    eng: they, them (<em>animate, personified objects</em>)
    epo: ili (<em>vivaj, personigitaj objektoj</em>)
    spa: ellos (<em>seres vivos y objetos personificados</em>), ellas, elles
  exkudoste:
    word class: b
    eng: romantic partner, boyfriend, girlfriend
    epo: (romantika) koramik(in)o
    spa: pareja rom&aacute;ntica, novio, novia, novie
  fembete:
    word class: b
    eng: daughter
    epo: filino
    spa: hija
  femdoste:
    word class: b
    eng: girl friend, female friend
    epo: amikino
    spa: amiga
  femlilbete:
    word class: b
    eng: granddaughter
    epo: nepino
    spa: nieta
  femte:
    word class: pn
    eng: she
    epo: ŝi
    spa: ella
  gamibete:
    word class: b
    eng: daughter-in-law, son-in-law
    epo: bofilo, bofilino, bogefiloj
    spa: nuero, nuera, nuere
  gante:
    word class: b
    eng: glove
    epo: ganto
    spa: guante
  hinete:
    word class: pn
    eng: 'these ones '
    epo: ĉi tiuj, tiuj ĉi
    spa: estos (<em>seres vivos</em>), estas, estes
  hinte:
    word class: pn
    eng: this, this one, this being, this person
    epo: ĉi tiu, tiu ĉi
    spa: este (<em>ser vivo</em>), esta
  ite:
    word class: b
    eng: letter t
    epo: litero t
    spa: (letra) t, te
  kancergiente:
    word class: b
    eng: carcinogen
    epo: kancerigilo, kancerogeno
    spa: cancer&iacute;geno (<em>sustancia</em>)
  karate:
    word class: b
    eng: karate
    epo: karateo
    spa: karate
  karote:
    word class: b
    eng: carrot
    epo: karoto
    spa: zanahoria, <em>Daucus carota</em> subsp. <em>sativus</em>
  kasete:
    word class: b
    eng: cassette
    epo: kasedo, kaseto
    spa: <em>cassette</em>, casete
  keete:
    word class: pn
    eng: who? which ones?
    epo: kiuj
    spa: qui&eacute;nes (<em>interrogativo</em>)
  kete:
    word class: pn
    eng: who, which (one)
    epo: kiu
    spa: qui&eacute;n (<em>interrogativo</em>)
  klarinete:
    word class: b
    eng: clarinet
    epo: klarineto
    spa: clarinete
    deu: Klarinette
  kliente:
    word class: b
    eng: client, customer
    epo: kliento
    spa: cliente, clienta
  kokiarte:
    word class: b
    eng: cuisine
    epo: kuirarto
    spa: arte culinario
  konte:
    word class: b
    eng: count, countess, earl
    epo: grafo, grafino
    spa: conde, condesa
  kontraste:
    word class: b.nenoj
    eng: contrast
    epo: kontrasto; kontrasti
    spa: contraste; contrastar
  kostante:
    word class: t
    eng: constant, constantly
    epo: konstanta; konstante
    spa: constante; constantemente
  koyote:
    word class: b
    eng: coyote
    epo: kojoto
    spa: coyote, <em>Canis latrans</em>
  kwasibete:
    word class: b
    eng: step-child, stepchild, step-daughter, stepdaugher, step-son, stepson
    epo: vicfrato, vicfratino
    spa: hijastro, hijastra, hijastre
  lilbete:
    word class: b
    eng: grandson, granddaughter, grandchild, grandchildren
    epo: nepo, nepito
    spa: nieto, nieta, niete
  limite:
    word class: b.oj
    eng: limit
    epo: limo; limigi
    spa: l&iacute;mite
  lubidoste:
    word class: b
    eng: partner, boyfriend, girlfriend
    epo: koramiko, koramokino
    spa: pareja, novio, novia, novie
  macete:
    word class: b
    eng: machete
    epo: maĉeto
    spa: machete
  manbete:
    word class: b
    eng: son
    epo: filo
    spa: hijo
  mandoste:
    word class: b
    eng: guy friend, male friend
    epo: (vir)amiko
    spa: amigo
  manlilbete:
    word class: b
    eng: grandson
    epo: nepo
    spa: nieto
  mante:
    word class: pn
    eng: he
    epo: li
    spa: '&eacute;l'
  medisente:
    word class: b
    eng: medication, medicine
    epo: medikamento, kuracilo
    spa: medicamento
  mote:
    word class: t
    eng: thick
    epo: dika; dike
    spa: grueso, gruesa, gruese
  moyete:
    word class: pn
    eng: they all, all of them
    epo: ĉiuj
    spa: todos (ellos), todas (ellas), todes (elles)
  moyte:
    word class: pn
    eng: everybody, everyone
    epo: ĉiu
    spa: todos, todas, todes, todo mundo
  munte:
    word class: b
    eng: mouth
    epo: buŝo
    spa: boca
  nexaste:
    word class: b
    eng: starch
    epo: amelo
    spa: almid&oacute;n
    deu: St&auml;rke
  nilete:
    word class: pn
    eng: none of them
    epo: neniuj
    spa: ninguno (de ellos), ninguna (de ellas), ningune (de elles)
  nilte:
    word class: pn
    eng: nobody, no one
    epo: neniu
    spa: nadie
  ocelote:
    word class: b
    eng: ocelot, <em>Leopardus pardalis</em>
    epo: oceloto
    spa: ocelote, <em>Leopardus pardalis</em>
  omelete:
    word class: b
    eng: omelette
    epo: omleto
    spa: omelet, <em>omelette</em>
  otosu ete:
    word class: su pn
    eng: theirs (<em>those beings belonging to those things</em>)
    epo: la iliaj
    spa: suyos (<em>seres vivos que pertenecen a estas cosas</em>), suyas, suyes
  otosu te:
    word class: su pn
    eng: theirs (<em>that being belonging to those things</em>)
    epo: la ilia
    spa: suyo (<em>ser vivo de cosas</em>), suya, suye
  posdoste:
    word class: b
    eng: 'enemy '
    epo: malamiko
    spa: enemigo, enemiga, enemigue
  probioente:
    word class: b
    eng: probiotic
    epo: probiotiko
    spa: probi&oacute;tico
  prute:
    word class: b.nenoj
    eng: fart
    epo: furzo; furzi
    spa: flatulencia, ventosidad, pedo, peo; tirarse un pedo, echarse un pedo, pedorrear(se),
      peer(se)
  sakate:
    word class: t
  samaete:
    word class: pn
    eng: the same ones
    epo: la samaj
    spa: los mismos, las mismas, les mismes
  samate:
    word class: pn
    eng: (the) same one
    epo: samulo, la sama (persono)
    spa: el mismo (<em>ser vivo</em>), la misma, le misme
  satelite:
    word class: b
    eng: satellite
    epo: satelito
    spa: sat&eacute;lite
  solunbete:
    word class: b
    eng: only child
    epo: solinfano
    spa: hijo &uacute;nico, hija &uacute;nica, hije &uacute;nique
  te:
    word class: pn
    eng: he, him, she, her (<em>animate, personified object</em>)
    epo: ri, li, ŝi, ĝi (kiam vivaĵo aŭ personigita aĵo)
    spa: '&eacute;l (<em>cualquier forma de vida u objeto personificado</em>), ella,
      elle'
  tomate:
    word class: b
    eng: tomato
    epo: tomato
    spa: jitomate, tomate, <em>Solanum lycopersicum</em>
  tute:
    word class: b
    eng: mulberry, <em>Morus</em>
    epo: moruso
    spa: morera, moral (<em>planta</em>), moro, <em>Morus</em>
  twalete:
    word class: b
    eng: toilet
    epo: necesejo
    spa: inodoro, retrete
  vite:
    word class: b.oj
    eng: screw
    epo: ŝraŭbo
    spa: tornillo
    deu: Schraube
  xekaste:
    word class: b.oj
    eng: defeat; defeat, beat
    epo: venko; venki
    spa: derrota; derrotar, vencer
  yate:
    word class: b
    eng: yacht
    epo: jaĥto, jakto
    spa: yate
...
